html,body {
	margin:0;
	padding:0;
	border:none
}
body {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #42372c;
}
a {
	color: #42372c;
}
a:hover {
	color: #750000;
}

h1 {
	margin: 5px; padding: 0; margin-right: 10px; margin-bottom: 10px;
	font-size: 18px;
}

div.langs {
	margin-right: 43px;
	margin-top: 50px;
	font-size: 14px;
}
div.topmenu {
	margin-right: 43px;
	margin-top: 5px;
}
div.topmenu a {
	margin-left: 30px;
	font-weight:bold;
	font-size: 15px;
}
div.menu {
	border-bottom: 1px solid #42372c;
	margin: 0; margin-right: 15px;
}
div.menu ul {
	display: inline;
	margin: 0; padding: 0;
}
div.menu ul li {
	display: inline;
	margin: 0;
}
div.menu ul li a {
	border: 1px solid #42372c;
	border-bottom: none;
	border-left: 11px solid #42372c;
	font-size: 14px;
	display: block;
	color: #42372c;
	font-weight: bold;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
}
div.menu ul li a:hover {
	color: #750000;
	text-decoration: none;
	border-left: 11px solid #750000;
}
div.menu ul li a.current {
	border-left: 11px solid #750000;
}

.border {
	border: 1px solid #42372c;
}

p {
	margin: 5px; padding: 0; margin-right: 10px; margin-bottom: 10px;
	font-size: 12px;
}
p.price {
	font-size: 14px;
	font-weight: bold;
}
a.buy {
	font-size: 14px;
	font-weight: bold;
	color: #750000;
}

p.breadcumbs {
	font-size: 10px; margin-top: 0; margin-bottom: 15px;
}